/*
Theme Name: Extra-PWA
Theme URI: http://www.elegantthemes.com/gallery/extra/
Version: 0.9.0
Description: Extra - PWA version
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Extra
*/

/* Global */

@import url('https://fonts.googleapis.com/css?family=Droid+Serif|Montserrat|Raleway');

/* default (to be overidden later) */
a:hover{
	text-decoration: none;
}

body {
	color:#3C443E !important;

}

	
	::-webkit-input-placeholder {
	   color: #bbbbbb !important;
	   text-transform:none !important;
	   font-weight:normal !important;
	}
	
	:-moz-placeholder { /* Firefox 18- */
	   color: #bbbbbb !important;  
	   text-transform:none !important;
	   font-weight:normal !important;
	}
	
	::-moz-placeholder {  /* Firefox 19+ */
	   color: #bbbbbb !important;  
	   text-transform:none !important;
	   font-weight:normal !important;
	}
	
	:-ms-input-placeholder {  
	   color: #bbbbbb !important;  
	   text-transform:none !important;
	   font-weight:normal !important;
	}

p a, .post-content li a{
	color: #8EB06B!important;
	font-weight: bold!important;	
}

i {
	font-style:italic;
}

p a:hover{
	text-decoration: underline;
}​

.et_pb_tab ul li a{
	color: #8EB06B!important;
	font-weight: bold!important;
}

.et_pb_tab a:hover{
	text-decoration: underline;
}​

#main-header-wrapper{
	height: 123px!important;
}

#main-header{
    border-bottom:2pt #7cab63 solid;
}

#main-header a.logo{
	width: 210px;
}

#main-header img#logo{
	float: right;
}

#top-header {
	padding:4px 0 0 0;
	margin:0;
}

h1 {
 	font-weight:normal !important;
 	font-family: Raleway, Helvetica, Arial, Lucida, sans-serif !important;
	font-size:48px !important;
	padding-bottom:0 !important;
	margin-bottom:0 !important;
	color: #3c443e !important;
	text-transform: none!important;
}
h1:empty {
	display:none;
}

h2 {
 	font-weight:normal !important;
 	font-family:Montserrat, Helvetica, Arial, Lucida, sans-serif !important;
	letter-spacing: 0.5px !important;
	font-size:18pt !important;
}

h3 {
	color: #8EB06B !important;  
	font-weight: normal;
	font-family: Droid Serif, Helvetica, Arial, Lucida, sans-serif !important;
}

ul{
	padding: .1em 0 .3em 1.143em;
}

p:last-of-type {
    margin-bottom: 1.6em;
}

/* Overrides */

.post-header{
	/*padding-bottom: 10px;*/
}

/* tab module */
.et_pb_tab ul{
	margin-left: 30px;
	list-style-position: outside;
}

/* text module */
.et_pb_text ul{
	margin-left: 30px;
	list-style-position: outside;
}

.page article{
	border-top-width: 0;
}

.page .post-wrap h1{
	line-height: 1.3;
}

.post-footer{
	display: none;
}

.et_pb_number_counter h3{
	font-size: 16px;
}

.custom-team-member-name h4{
	font-family: Montserrat, Helvetica, Arial, Lucida, sans-serif;
	font-weight: normal;
	letter-spacing: 0.5px;
	font-size:32pt;
}

.et_pb_team_member_description p.et_pb_member_position{
	font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
	font-size:18px;
    color: #8EB06B !important;
    font-family: Droid Serif, Helvetica, Arial, Lucida, sans-serif !important;	
}

.et_pb_team_member_image{
	padding-bottom: 10px;
}

.et_pb_bg_layout_dark .et_pb_slide_description{
	text-shadow: none;
	font-weight: normal;
}

.et_pb_slide_description h3{
	font-weight: 700;
}

blockquote{
	font-weight: normal;
}

.su-spoiler-title{
	font-size: 100%!important;
}

/* Custom */

.custom-blurb-standfirst .et-pb-icon{
	display: inline;
}

.custom-blurb-standfirst .et_pb_blurb_content{
	max-width: inherit;
}

.custom-writing-bullets ul{
	position: absolute;
}

.custom-fullwidth-header-container .et_pb_fullwidth_header_container{
	width: 95%;
}

.custom-course-blurb-container .et_pb_blurb_container{
	padding: 0 0 10px 0;
	border-radius:5px;
}

.custom-course-instance-summary{
	padding-left: 30px;
	padding-right: 10px;	
	text-align: left;
	font-size: 16px;
}

.custom-course-instance-summary h4{
	font-size: 22px;
}


/* course page */
.custom-course-heading-container div.et_pb_column_3_4{
	width: 65%;
}
.custom-course-heading-container div.et_pb_column_1_4{
	width: 29%;
}

/* sidebar widgets */
.et_pb_extra_column_sidebar .et_pb_widget .widgettitle {
	background:#ffffff;
	font-family: Montserrat, Helvetica, Arial, Lucida, sans-serif;
	font-weight:normal; 
	color:#567a37;
	font-size:10pt;
}

.widget_recent_entries li a:hover{
	color: #3C443E!important;
	text-decoration: underline;
}

.widget_recent_entries li a:hover{
	color: #3C443E!important;
}

/* Newsletter signup (Bloom) */
#text-6 {
	background:transparent;
	text-align:center;
	box-shadow:none !important;
}

#text-6 .textwidget{
	padding: 0px!important;
	/*height: 193px;*/
}

#text-6 .widgettitle{
	display: none;
}
.et_bloom_form_container { /*sc*/
	width:100% !important;
}
.et_bloom_optin_5{
	width: 100% !important;
	border-radius:0px;
	margin:0px;
	padding:0 !important;
}
.et_bloom .et_bloom_optin_5  .et_bloom_form_container h2.et_bloom_error_message {
	position:absolute !important;
	left:10px !important;
	font-size:12pt !important;
	right:10px !important;
	bottom:24px !important;
	background-color:#eeeeee !important;
}
.et_bloom .et_bloom_optin_5  .et_bloom_form_container h2.et_bloom_error_message:after {
	border-top:#eeeeee !important;
}
.et_bloom_optin_5 .et_bloom_form_container{
	margin-top: 0px!important;
}

.et_bloom_optin_5 .et_bloom_form_text {
	padding:0 !important;
}

.et_bloom .et_bloom_optin_5 .et_bloom_form_header .et_bloom_form_text h2 {
	font-size:12pt !important;
	margin:6px auto;
	padding:6px;
	font-family:Raleway, Helvetica, Arial, Lucida, sans-serif !important;
	display:inline-block !important;
}

.et_bloom .et_bloom_optin_5 .et_bloom_form_header .et_bloom_form_text h2:first-of-type {
	background:#1ba19c;
	font-weight:normal !important;
	color:#ffffff !important;
	padding:15px !important; 
	font-size:28px !important;;
	border-top-left-radius:0px;
	margin:0 !important;
	border-top-right-radius:0px;
	font-family: Montserrat, Helvetica, Arial, Lucida, sans-serif !important;
	display:block !important;
	text-align: center;
}
.et_bloom_optin_5{
	width: 350px !important;
	margin: 0 !important;
	padding:0 !important;
}

.et_bloom .et_bloom_optin_5 .et_bloom_form_content {
	padding:0 !important;
}

.et_bloom_optin_5 .et_bloom_popup_input input{
	background:#ffffff;
	border:1pt solid #cccccc !important;
}

.et_bloom_optin_5 p.et_bloom_popup_input{
	margin:auto;
	width: 85% !important;
	padding:0 !important;
}
.et_bloom_optin_5 .et_bloom_subscribe_email input {
	width:100% !important;
}

.et_bloom_optin_5 button{
	padding: 0!important;
	border-radius: 0px!important;
	height: 42px;
	width: 15% !important;
	left: -1px;
}
.et_bloom .et_bloom_optin_5 .et_bloom_form_content button {
	background-color:#2c5151 !important; /* does not work*/
}
.et_bloom .et_bloom_optin_5 .et_bloom_form_content .et_bloom_submit_description {
	background-color: #1ba19c; !important;
}
.et_bloom_optin_5 .et_bloom_form_header .et_bloom_form_text h2, .et_bloom_optin_5 .et_bloom_success_container h2{
    font-weight: normal !important;
}

.et_bloom_optin_5 .et_bloom_form_header{
	padding-left: 0!important;
	padding-right: 0!important;
	padding-top: 0 !important;	
}

.et_bloom_optin_5 .et_bloom_button_text:before {
    content: "\f105";
    font-family: FontAwesome!important;
    position:absolute;
	font-size: 32px;
	top: 10px;
}

.et_bloom_optin_5 .et_bloom_success_message{
	font-size: 18px!important;
}

.et_bloom .et_bloom_optin_5 h2.et_bloom_success_message.et_bloom_animate_message{
	margin-top: 0px!important;
}


/* Verified! */

.custom-circular-image  img{
    border-radius: 50%!important;
    -moz-border-radius: 50%!important;
    -webkit-border-radius: 50%!important;
    -o-border-radius: 50%!important;
}

.custom-article-title{
	color:black;
	padding:10px;
	text-transform:uppercase;
	margin:20px auto !important;
	text-align:center;
	border-bottom: 2pt solid #406A48;
	border-color: #406A48 !important;
}

.custom-article-divider{
	background-image:url('/wp-content/themes/Extra-PWA/images/nib_with_line_wide.png') !important;
	background-repeat: no-repeat !important;
	margin:auto !important;
	background-position: right bottom !important;
	height:18px;
	padding-bottom;
}

.custom-article-sidebox{
	border-radius:10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;	
}

.custom-article-sidebox-info:before{
    font-family: 'ETmodules' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\70";
    font-size: 32px;
    left: 50%;
    position: absolute;
    top: -16px;
    background: #f5f5f5;
    margin-left: -16px;
    border-radius: 31px;
}

.custom-article-featured-author{
	border-width: 0 6px 0 6px;
	border-style: solid;
	border-color: #406A48;
	border-radius:8px 8px 8px 8px;
}

.custom-course-title-underline{
	background-image:url('/wp-content/themes/Extra-PWA/images/nib_with_line_wide.png') !important;
	background-repeat: no-repeat !important;
	margin:0 auto 36px auto !important;
	background-position: right bottom !important;
	height:18px;
	margin-bottom:36px;	
}

.custom-course-relatedcta-container{
	border: 1px solid #fff;
	border-radius: 4px;
}

.custom-course-relatedcta-price{
	color: #4189cb;
	margin-top: -5px;
	margin-bottom: 5px;
	font-size: 17px;
}

.custom-course-cta-price{
	color: #4189cb;
	font-size: 20px;
}

#custom-course-team-parent{
	border-width: 0px!important;
}

#custom-course-team-parent .et_pb_row_inner {
	text-align:center;
	
}

#custom-course-team-parent .et_pb_row_inner .custom-course-team-details{
	height: 175px;
	max-width:150px !important;
	display:inline-block !important;
	margin: 0px 10px !important;
	float:none !important;
}

.custom-course-tabs{
	border-top-left-radius: 10px;
	border-right-left-radius: 10px;
}

.custom-person-divider{
	background-image:url('/wp-content/themes/Extra-PWA/images/nib_with_line_wide.png') !important;
	background-repeat: no-repeat !important;
	margin:0 auto 36px auto !important;
	background-position: right bottom !important;
	height:18px;
	margin-bottom:36px;
}

/*
	Headers, nav, footer and menus
*/
#et-menu .sub-menu{
	background: #f8f3ed !important;
}

#et-menu > li > ul {
	border-color: #f8f3ed !important;
}

#et-menu{
	position:static;
	height:36px;
}

.menu-item-has-children a {
	color: #3c443e !important;
	padding:0 !important;
	font-weight:normal !important;
}
.menu-item a {
	font-weight:500 !important;
}
.mega-menu-child > a {
	font-weight:normal !important;
  text-align: left;
  font-size: 14px !important;
  text-transform: uppercase;
	letter-spacing: normal;
	border-bottom: 1px solid #567a37 !important;
	color: #3c443e !important;
}

.mega-menu-child > a img {
    margin-bottom: 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
}

.sub-menu > .mega-menu-grandchild:first-of-type{
	padding-top: 10px!important;
}

.mega-menu-grandchild {
	line-height: 1.7!important;
}

.mega-menu-grandchild > a {
    text-align: left;
    font-size: 13px !important;
    text-transform: none !important;
	letter-spacing: normal;
	border-bottom: 0px !important;
	color: #406A48 !important;
}

#et-navigation .mega-menu > ul > li > a:first-of-type  {
	color:#567a37;
}

.custom-mainmenu-dropdown > ul{
	top: 100%!important;
}

#et-navigation a:hover{
	text-decoration: none!important;
}

#footer {
	/*border-top:3px solid #8EB06B;*/
	background:#406A48;
}

#footer-menu {
	padding-right:20px !important;
	text-transform:uppercase;
	font-family:Raleway, Helvetica, Arial, Lucida, sans-serif;

}


#footer .et_pb_widget:first-of-type {
    padding: 20px 0;
	margin:0;
}

.et_pb_social_media_follow li a.icon::before {
	font-size:40px !important;
}

.custom-social-pinterest-icon:before {
  content: '\e095';
}

.custom-social-instagram-icon:before {
  content: '\e09a';
}

.custom-social-website-icon:before {
  content: '\e009';
}

.custom-social-googleplus-icon:before {
  content: '\e096';
}

.custom-dynboxes-header{
	padding-bottom: 40px;
	text-align: center;
	font-size: 24px !important;
	font-weight: bold !important;
}

.custom-dynboxes-header a{
	font-size: 24px !important;
	font-weight: bold !important;
	color: #8EB06B!important;
}

#et-info {
	margin:0px auto 0px auto;
	width:100%;
	position:relative;
	top:0px;
	text-align:right;
	display:block !important;
	height:0px;
}
.custom-top-contact-us {
	border:1px solid #aaaaaa;
	border-radius:10px;
	width:40px !important;	
	text-align:center;
	color:#567a37 !important;
	display:inline-block !important;
	margin:1px 10px;
	padding:0;
	height:32px;
}
.et-search-form {
	border:1px solid #aaaaaa;
	border-radius:10px;
	margin:2px auto;
}
#et-info .et-top-search {
	display:inline-block !important;
	font-weight:normal !important;
	margin:1px 10px;
	padding:0;
	height:32px;
}
.et-search-field {
	padding:2px 0px 2px 6px !important;
	font-size:12pt !important;	
	height:30px;
}
#et-info .et-top-search .et-search-field {
	background-color:transparent !important;
}

.et-top-search input:focus { 
   color:#000000 !important;
}
.et-cart {
	background:transparent !important;
	font-size:12pt !important;
	text-transform:none !important;
}
.et-top-cart-total {
	display:inline-block !important;
	margin:1px 10px;
	padding:0;
	border:1px solid #aaaaaa !important;
	border-radius:10px !important;
	height:32px;
}
.et-top-cart-total a {
	padding:4px 8px 2px 2px !important;
	margin:0 !important;
	
}
/*
#top-header {
	padding:0;
}*/

#main-header .container {
	max-width:1280px;
	width:100%;

}

.logo {
	margin:2px 0 20px 10px !important;
	width:initial !important;
}

.et-extra-social-icons {
	text-align:center;
	padding:12px 0 0 0;
	max-width:600px;
	margin:auto;
}

.et-extra-social-icons li {
	width:18% !important;
	display:inline-block !important;
	float:none !important;
}

.et-extra-social-icons li a {
	font-size:24pt;
}

.lower-footer-col {
	width:19%;
	color:#686F69 !important;
	float:left;
	padding: 0 6px 0 6px;
}

.lower-footer-col p{
	font-size: 12px!important;
}

.lower-footer-col h4{
	font-size: 14px!important;
}

#et-navigation {
	width:100%;
}

#custom-home-intro {
	padding-bottom:0 !important;
}
#intro_and_ticker {
	text-align:center;
}

#custom-latest-updates-column {
	z-index: 1000;
}

#latest-updates-outermost { /*sc*/
	margin:0px auto !important;
	width:100% !important;
}
.latest-updates-maincontent {
	padding-right:20px !important;
	text-align:left;
}
.shuffle-container {
	padding:0 !important;
	margin:auto !important;
	max-width:1024px !important;
}

.shuffle-item a{
	text-decoration: none!important;
}

.shuffle {
	margin:0 20px !important;
	width:initial !important;
}

#home_latest_articles .et_pb_column .et_pb_text {
	max-width:300px !important;
	margin:auto;
}
.custom-related-article-txt  {
	max-width:320px !important;
	margin:auto !important;
}
#related-courses .et_pb_column .et_pb_text {
	max-width:320px !important;
	margin:auto !important;
}

/* Search Page */

.search-results .post-content {
	text-align:left;
	margin: 0 10px 0 10px;
}
.search-results h1 {
	padding: 0 0 20px 0 !important;
}

.search-results h2 a{
	text-transform: none!important;
	font-size: 18px;
	font-family:Raleway, Helvetica, Arial, Lucida, sans-serif !important;
}

.search-results .hentry {
	margin:0 10px 20px 10px;
	background-color:#ffffff !important;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
	vertical-align:top;
	text-align:center;
	padding:0;
	position:relative;
}

.search-results .custom-search-result-course h2{
	padding: 5px 5px 5px 5px;
}

.search-results .custom-search-result-other h2{
	padding-bottom: 0px!important;
}

.search-results .custom-search-results-view-all{
	text-align: right;
}

.search-results .custom-search-results-header{
	font-size: 28px;
	padding: 20px;
	font-family:Raleway, Helvetica, Arial, Lucida, sans-serif;
}

.custom-search-results-title {
    color: black;
    padding: 10px;
    text-transform: uppercase;
    margin: -10px 75px 20px !important;
    text-align: center;
    border-bottom: 2pt solid #406A48;
    border-color: #406A48 !important;
}

.search-results .header {
	padding:0;
	margin:0 !important;
}

.search-results .excerpt p {
	padding:0;
}

.search-results .brand-brand-faber .post-title {
	background-color: #1ba19c !important;
}
.search-results .brand-brand-pwa .post-title {
	background-color: #406A48 !important;
}
.search-results .brand-brand-jys .post-title {
	background-color: #2c5151 !important;
}
.search-results .brand-brand-cornerstones .post-title {
	background-color: #0a4976 !important;
}
.search-results .brand-brand-police .post-title {
	background-color: #01188f !important;
}

.search-results .brand-brand-faber .post-content, .search-results .brand-brand-pwa .post-content, .search-results .brand-brand-jys .post-content, 
	.search-results .brand-brand-cornerstones .post-content, .search-results .brand-brand-police .post-content {
	width:100%;
	padding:0;
	text-align:center;
}	

.search-results .entry-summary {
	padding:0px 0 0 0;
	width:100%;
	margin:0;
}
.search-results .brand-brand-faber .entry-summary p, .search-results .brand-brand-pwa .entry-summary p, .search-results .brand-brand-jys .entry-summary p, 
	.search-results .brand-brand-cornerstones .entry-summary p, .search-results .brand-brand-police .entry-summary p{
	padding:6px 6px 0 6px;
}

.search-results .entry-title {
	line-height: 28px;	
}

.search-results .custom-search-result-other .entry-title a {
	color:#3C443E !important;
	font-size: 24px;
}

.search-results .custom-search-result-course .entry-title a {
	color:#3C443E !important;
	font-size: 16px;
}

.search-results .brand-brand-faber .entry-title a, .search-results .brand-brand-pwa .entry-title a, .search-results .brand-brand-jys .entry-title a, 
	.search-results .brand-brand-cornerstones .entry-title a, .search-results .brand-brand-police .entry-title a {
	color:#ffffff !important;
	padding:0px 6px;
}

.search-results .hentry div {
	width:100% !important;
}

.search-results .custom-search-result-course div{
	margin:0px auto;	
}

.search-results .custom-search-result-other div{
	margin:10px 10px 0px 10px;
}

.search-results .brand-brand-faber, .search-results .brand-brand-pwa, .search-results .brand-brand-jys, 
	.search-results .brand-brand-cornerstones, .search-results .brand-brand-police {
	max-width: 280px;
	display:inline-block;
}
.search-results .paginated_page,  .search-results .paginated_content{
	vertical-align:top;
	text-align:center;
}
.search-results .posts-blog-feed-module {
	vertical-align:top;
	background-color:transparent !important;
	border:none;
	box-shadow:none;
}

.search-results .archive-pagination{
	width: 100%;
}

/* Forms */

button, input[type=button], .et_pb_promo_button, .button {
	border-radius:20px;
	color:#ffffff !important;
	letter-spacing:2px;
	border:rgba(255,255,255,0) solid 1pt !important;
}
.et_pb_promo_button {
	font-size:11pt;
	margin:auto !important;
}
.et_pb_promo_button:after {
	font-size:11pt;
	padding-top:5px;
}
input[type=submit]{
	background-color:#406A48 !important;
	border-radius:20px;
	color:#ffffff !important;
	letter-spacing:2px;
	border:rgba(255,255,255,0) solid 1pt !important;
}
button:hover, input[type=button]:hover, input[type=submit]:hover, .button:hover{
	border-color:#8EB06B !important;
	background-color:transparent !important;
	box-shadow: 0px 0px 20px 7px #dddddd;
	color:#3C443E !important;
}
button.highlighted-button, input[type=button].highlighted-button, .et_pb_promo_button, .checkout-button{
	background-color:#1ba19c !important;
}
button.highlighted-button:hover, input[type=button].highlighted-button:hover, input[type=submit]:hover{
	background-color:transparent !important;
	color:#3C443E;
}
button.minimal-button, input[type=button].minimal-button{
	background-color:transparent !important;
	border:#406A48 solid 1pt !important;
	color:#3C443E !important;
}
button.minimal-button:hover, input[type=button].minimal-button:hover{
	border-color:#8EB06B !important;
}

input[type=text], input[type=password], input[type=email], textarea, select {
	font-family: Montserrat;
	border-top: 1pt solid rgba(255,255,255,0);
	border-right: 1pt solid rgba(255,255,255,0);
	border-bottom: 1pt solid rgba(255,255,255,0);
	border-left:1pt solid rgba(255,255,255,0);
	background:#efefef;
	border-radius:2px;
}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, textarea:focus, select:focus {
  box-shadow: 0px 0px 20px 7px #eeeeee;
  border: 1pt solid #cccccc;
  background:#ffffff;
}

/* WooCommerce */
.woocommerce-message{
    background: #00A8FF!important;
    color: #FFF!important;
    font-size: 14px!important;	
}

.coupon {
	vertical-align:middle !important;
}
.coupon #coupon_code {
	letter-spacing:1px !important;
	font-size:12px !important;
	min-width:150px !important;
}
.coupon .button {
	padding:3px 6px 4px 6px!important;
	font-size:11pt !important;
	min-width:150px !important;
}
.woocommerce-validated input {
	border:#c1d3ab solid 1pt !important;
}
.woocommerce-validated input:active{
	border-color:#8EB06B !important;
}

.woocommerce-page .wc-proceed-to-checkout a.checkout-button{
	display: block;
}

.wcppec-checkout-buttons__separator{
	font-weight: bold;
	opacity: 1;
}

.select2-selection {
	background:#efefef !important;
	font-family: Montserrat;
	border-top: 1pt solid rgba(255,255,255,0);
	border-right: 1pt solid rgba(255,255,255,0);
	border-bottom: 1pt solid rgba(255,255,255,0);
	border-left:1pt solid rgba(255,255,255,0);
	border-radius:2px;
}
.select2-selection:hover {
	box-shadow: 0px 0px 20px 7px #eeeeee;
  border: 1pt solid #cccccc;
  background:#ffffff;
}

.course-filter-options {
	text-align:center;
}
.course-filter-options 	button {
		margin:4px 0 !important;
		font-size:10pt !important;
		letter-spacing:1px;
		padding:4px 8px;
		font-weight:normal !important;
	}
.course-filter-options 	.active {
	background:#3C443E !important;
}
.course-filter-options 	.active:hover {
	background:#ffffff !important;
}
/*input[type=checkbox]{
	-webkit-appearance: none;
	width:24px;
	height:24px;
	background:#406A48 !important;
	color:#ffffff !important;
}
input[type=checkbox]:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #99a1a7;
}*/
/* Article Landing Page */

.page-id-9972 .post-content {
	text-align:left;
	margin: 0 10px 0 10px;
}

.page-id-9972 .hentry {
	margin:0 20px 20px 3px;
	background-color:#ffffff !important;
	box-shadow:none;;
	text-align:center;
	padding:0;
}

.page-id-9972 .posts-blog-feed-module .hentry{
	border-bottom: 0px!important;
}

.page-id-9972 .entry-title a {
	color:#406A48 !important;
}
.page-id-9972 .header {
	padding:0;
}
.page-id-9972 .henry .entry-summary {
	padding:0px 0 0 0;
	width:100%;
	margin:0;
}

.page-id-9972 .entry-summary p:empty {
	display:none;
}
/*.page-id-9972 .hentry .read-more-button {
	display:none;
}*/

.page-id-9972 .hentry div {
	width:100% !important;
	margin:auto;
}

.page-numbers .current{
    background: #406A48!important;
}

.what_others_say .et_pb_text_inner h3  {
	font-size:18pt !important;

}

/* Twitter widget */
#ctf p.ctf-tweet-text, #ctf .ctf-tweet-actions{
	padding: 0px 15px !important;
}

.custom-early-bird-price{
	color: #4189cb;
}

.custom-early-bird-date{
	color: #4189cb;
}

/* Unbound */
.custom-unbound-cta{
	z-index: 2;
	position: relative;
	font-size: 36px;
	color: #fff;
	text-align: center;
}

.custom-unbound-background{
	background-image: url('/wp-content/uploads/2018/05/unbound-wreath.jpg');
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.custom-unbound-background::before{
	background: rgba(255,255,255,0.95);
	z-index: 1;
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;	
}

@media (max-width:1024px){
	h1 {
		font-size:36px !important;
	}
	#main-header-wrapper {
		min-height:70px !important;
		height:auto !important;
	}	
	#main-content {
		padding:10px 0 0 0;
	}
	#main-content .container {
		width:95%;
	}
	.custom-top-contact-us {
		height:24px;
		width:26px !important;
		margin:2px 6px;
		padding:0;
		border:none !important;
	}
	.custom-top-contact-us a {
		color:#F8F3ED !important;
		padding:0px !important;
		font-size:10pt;
		position:relative;
		top:-3px;
	}
	#et-info .et-top-search {
		height:24px;
		font-size:12pt !important;
		margin:2px 6px;
		padding:0;
		max-width:100px;
	}
	.et-top-search button {
		color:#F8F3ED !important;
	}
	#et-info .et-top-search  .et-search-field {
		padding:0px 0 0 4px !important;
		font-size:10pt !important;
		position:relative;
		top:-3px;
	}

	#et-info .et-top-search .et-search-form {
		background:none;
		border-radius:10px !important;
		margin:0 auto;
		padding:0;
		font-weight:normal !important;
		font-size:10pt;
		color:#F8F3ED !important;
		height:24px !important;
		vertical-align:middle !important;
	}
	#et-info .et-top-search .et-search-submit::before {
		color:#F8F3ED !important;
		top:3px;
		position:relative;
	}
	#et-info {
		height:30px;
		background:#406A48;
	}	
	/*.et-cart {
		background:transparent !important;
		font-size:10pt !important;
		height:25px !important;
		padding-top:4px !important;
		position:relative;
		top:-1px;
	}*/


	.et-top-cart-total {
		height:24px !important;
		font-size:10pt !important;
		margin:2px 4px;
		border:none !important;
	}
	
	.et-top-cart-total a {
		padding:0 10px 0 0 !important;
		color:#F8F3ED !important;
		font-size:10pt !important;
		font-weight:normal;
		vertical-align:middle !important;
		top:-4px;
		position:relative;
	}
	
	/*.et-top-cart-total a span {
		position:relative;
		top:-3px;
	}*/
	.logo {
		margin:6px 0 6px 6px !important;
	}
	#et-navigation {
		margin: 10px 0 0 0 !important;
		width:auto;
	}
	nav {
		font-size:18pt;
	}
	.et_pb_column {
		margin-bottom:12px;
	}
	#et-extra-mobile-menu li {
		margin:10px 0 !important;
	}	
	#et-extra-mobile-menu li a {
		padding:0 !important;
	}
	.mega-menu-child > a {
		margin-bottom:10px;
		border-bottom: none !important;
	}
	#et-mobile-navigation nav {
		 border-bottom:2pt #7cab63 solid !important;
	}
	#et-extra-mobile-menu .sub-menu {
		background: #ffffff; !important;
	}
	#et-extra-mobile-menu .sub-menu li:last-of-type{
		border-bottom: none !important;
	}
	.menu-item {
		padding-top:3px;
		margin-top:3px;
		padding-bottom:3px;
		margin-bottom:3px;
		border-bottom:1pt #cccccc solid;
	}
	.menu-item-has-children li a {
		padding-top:3px;
		margin-top:3px;
		padding-bottom:3px;
		margin-bottom:3px;
	}
	.et_pb_slide {
		height:auto !important;
		padding-top: 19.5%;
		width:100%;
		background-size:percentage 100% auto !important;
	}
	.et_pb_slide_description h2 {
		font-size:16pt !important;
	}
	.mega-menu-child > a img {
    height:150px !important;
    width:auto !important;
    display:block !important;
	}
	/* Article Landing Page */

	.page-id-9972 .hentry {
		margin:0 0 10px 0 !important;	
	}
	.page-id-9972 .entry-title {
		margin-top:20px;
	}
		/* Space between sections in article pages */ 
	
	.type-post .et_pb_section_0 {
		padding-bottom:0 !important;
	}
	.type-post .et_pb_section_1 {
		padding-top:0 !important;
	}
	.type-post .et_pb_row_2 {
		padding-bottom:0 !important;
	}
}
	nav .button {
		font-size:12pt !important;
		background:#cccccc;
	}
	

@media (max-width:600px) {
	h1 {
		font-size:28px !important;
		margin:0 0 10px 0;
	}
	.search-results h1 {
		padding:0 0 10px 0 !important;
	}
	.custom-course-heading-container h1 {
		margin-bottom:12px !important;
	}
	#main-header-wrapper {
		min-height:80px !important;
		height:auto !important;
	}	
	.et-extra-social-icons li a {
		font-size:20pt;
	}
	.lower-footer-col {
		width:100%;
		float:none;
		padding:10px 0 10px 0;
		border-bottom: 1pt solid #686F69;
	}

	#lower-footer-col-1 {
		padding-top:0px;
		margin-top:0px;
	}

	nav {
		padding:10px !important;
		font-size:15pt;
	}
	.et_pb_slide_title{
		display:none !important;
	}
	.shuffle {
		margin:0 10px !important;
	}
	.custom-article-featured-author {
		text-align:center;
	}
	.custom-article-featured-author .custom-circular-image {
		max-width:200px;
		margin:auto !important;
		display:inline-block;
	}
	.coupon {
		text-align:center;
	}
	.coupon #coupon_code {
		float:none !important;
		display:inline-block !important;
	}
	.coupon .button {
		float:none !important;
		display:inline-block !important;
		min-width:170px !important; 
	}
	.checkout_coupon p { 
		display:block !important;
		float:none !important;
	}
	#billing_phone_field {
		float:none !important; 
	}
	#billing_email_field {
		float:none !important; 
		width:100% !important;
	}
	
	.wpcf7 input, .wpcf7 textarea{
		max-width:90%;
	}
	

	
	/* dratic way to get rid of huge vertical spaces on mobiles 
	.et_pb_row {
		margin-top:0 !important;
		margin-bottom:0 !important;
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
	.et_pb_section {
		margin-top:0 !important;
		margin-bottom:0 !important;
		padding-top:0 !important;
		padding-bottom:0 !important;
	}*/
/*	.et_pb_extra_column_sidebar{
		display:none !important;
	}
	#text-6, #recent-posts-2, #custom-twitter-feeds-widget-2 {
		display:none !important;
	}*/
}
	
/* PNotify */
[ui-pnotify].ui-pnotify.stack-bar-top {
	width: 100%;
	min-height: 55px;
}

[ui-pnotify].ui-pnotify .brighttheme-info {
	/*background-color: #1ba19c;*/
	background-color: #aa0114;
}

[ui-pnotify].ui-pnotify .brighttheme-info div,[ui-pnotify].ui-pnotify .brighttheme-info h4{
	color: #ffffff;
}

[ui-pnotify].ui-pnotify .brighttheme-icon-info {
	color: #ffffff;
}

[ui-pnotify].ui-pnotify .brighttheme .ui-pnotify-text a {
	color: #ffffff;
	text-decoration: underline;
}

/* Utility classes */

.nospace{
	margin: 0!important;
	padding: 0!important;
}

.alignbottom{
	position: absolute;
	bottom: 0;
}

.custom-strikethrough{
	text-decoration: line-through;
}